    function cargar() {
        var numero;
        for(i=0;i<miArray.length;i++) {
            numero=parseInt(prompt('Introduzca el valor '+(i+1),''));
            miArray[i]=numero;
        }
    }

    function mostrar() {
        for (i=0;i<miArray.length;i++) {
            document.write('La posición '+i+' del array tiene el valor: '+miArray[i]+'<br />');
        }
        document.write('<br />');
    }

    function sumar() {
        var suma=0;
        for (i=0;i<miArray.length;i++) {
            suma+=miArray[i];   // suma = suma + miArray[i]
        }
        document.write('El valor acumulado de los elementos del array es: '+suma+'<br /><br />');
    }

    function sumarMayor36() {
        var suma=0;
        for (i=0;i<miArray.length;i++) {
            if(miArray[i]>36) {
                suma+=miArray[i];   // suma = suma + miArray[i]
            }
        }
        document.write('El valor acumulado de los elementos del array mayores que 36 es: '+suma+'<br /><br />');
    }

    function cantidadMayores50() {
        var contador=0;
        for(i=0;i<miArray.length;i++) {
            if(miArray[i]>50) {
                contador++;
            }
        }
        document.write('El número de los elementos del array mayores que 50 es: '+contador);
    }